
section.team-members{
	width:100%;
	background:var(--body-color-darker);
}


section.team-members .title{
	text-align:center;
	margin:20px 0
}

section.team-members .title h2{
	margin:0 auto;
}

section.team-members .members {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 3%;
}

section.team-members .staff-contact a{
	
}

section.team-members .staff-contact a svg{
	width:1rem;
}

/* STANDARD STAFF CARDS */

section.team-members .staff-card{
	width:200px;
	
}

section.team-members .staff-card .staff-image img{
	width:100%;
	height:auto;
	display:block;
}

section.team-members .staff-card .staff-information {
	padding: 1rem 0;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}

section.team-members .staff-card .staff-information h5{
	margin:0;
}

section.team-members .staff-card .staff-information p.role {
	margin: 0;
	text-transform: uppercase;
	font-size: 0.75rem;
	color: var(--copper-color);
	font-weight:500;
}

/* EXPERT STAFF CARDS */

section.team-members.experts{
	
}

section.team-members.experts .members{
	display:flex;
	flex-wrap:wrap;
}

section.team-members.experts .staff-card-expert {
	width: 31.333%;
	background: #fff;
	border-radius: .5rem;
	overflow: hidden;
}

section.team-members.experts .staff-card-expert .staff-photos {
	width: 100%;
	position: relative;
	padding: 10% 20%;
	background-size:cover;
	background-position:center;
}

section.team-members.experts .staff-card-expert .staff-image {
	width: 50%;
	padding-bottom: 50%;
	background-size: 110%;
	margin: 0 auto;
	border-radius: 50%;
	background-position: center;
}

section.team-members.experts .staff-card-expert .staff-information {
	text-align: center;
	padding: 1rem;
}

section.team-members.experts .staff-card-expert .staff-contact{
	margin:1rem 0;
	column-gap: 0.5rem;
}

section.team-members.experts .staff-card-expert .staff-contact a {
	width: 2rem;
	display: flex;
	align-items: center;
	margin: 0;
	height: 2rem;
	border: 1px solid var(--copper-color);
	border-radius: 50%;
	justify-content:center;
}

/* CAROUSEL */


section.team-members.experts.team-members--mobile-carousel .staff-card-expert {
}

@media (max-width: 991.98px) {
	
	section.team-members.experts.team-members--mobile-carousel {
		padding-bottom: 7rem;
		overflow: hidden;
	}
	
	section.team-members.experts.team-members--mobile-carousel .container-fluid {
		padding: 0;
	}
	
	section.team-members.experts.team-members--mobile-carousel .members {
		display: block;
		width: 100%;
	}

	section.team-members.experts.team-members--mobile-carousel .staff-card-expert {
		width: 82%;
		margin-right: 1.5rem;
		height: auto;
		display: flex;
		flex-direction: column;
	}

	section.team-members.experts.team-members--mobile-carousel .staff-information {
		flex: 1;
		display: flex;
		flex-direction: column;
	}

	section.team-members.experts.team-members--mobile-carousel .flickity-viewport {
		overflow: visible;
		width: 100%;
	}

	section.team-members.experts.team-members--mobile-carousel .flickity-slider {
		display: flex;
		align-items: stretch;
	}

	section.team-members.experts.team-members--mobile-carousel .flickity-page-dots {
		bottom: -2.5rem;
	}
}